---
group:
  name: 'TianPangJi'
  description: ''
  projects:
  - name: 'drf_admin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fe_admin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'drf_admin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fe_admin'
    description: ''
    mirrorRelease: false
    topic: ''
  